Bug 1185491 - Please branch and build notify-python for EPEL7
Summary: Please branch and build notify-python for EPEL7
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: notify-python
Version: 22
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-23 21:48 UTC by Orion Poplawski
Modified: 2015-03-20 04:53 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-03-20 04:53:49 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1188023 None None None Never

Internal Trackers: 1188023

Description Orion Poplawski 2015-01-23 21:48:18 UTC
Description of problem:

I need notify-python for pyhoca-gui in EPEL7.  Would you be willing to build it there?

Comment 1 Paul W. Frields 2015-01-23 21:51:11 UTC
I can support this. It's a fairly quiet package to maintain.

Comment 2 Paul W. Frields 2015-01-23 21:56:12 UTC
Package Change Request
======================
Package Name: notify-python
New Branches: epel7
Owners: pfrields
InitialCC: orionp

Comment 3 Orion Poplawski 2015-01-23 22:05:17 UTC
Package Change Request
======================
Package Name: notify-python
New Branches: epel7
Owners: pfrields
InitialCC: orion

Comment 4 Gwyn Ciesla 2015-01-25 21:47:51 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2015-01-28 21:35:14 UTC
notify-python-0.1.1-27.el7, pyhoca-gui-0.5.0.3-1.el7, python-x2go-0.5.0.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4400/notify-python-0.1.1-27.el7,pyhoca-gui-0.5.0.3-1.el7,python-x2go-0.5.0.2-1.el7

Comment 6 Fedora Update System 2015-01-29 19:38:14 UTC
Package notify-python-0.1.1-27.el7, pyhoca-gui-0.5.0.3-1.el7, python-x2go-0.5.0.2-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing notify-python-0.1.1-27.el7 pyhoca-gui-0.5.0.3-1.el7 python-x2go-0.5.0.2-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4400/notify-python-0.1.1-27.el7,pyhoca-gui-0.5.0.3-1.el7,python-x2go-0.5.0.2-1.el7
then log in and leave karma (feedback).

Comment 7 Paul W. Frields 2015-02-03 14:48:18 UTC
This needs to be unpushed. It turns out that notify-python is part of RHEL 7 so AIUI we shouldn't be carrying in EPEL 7.

Comment 8 Orion Poplawski 2015-02-03 16:12:13 UTC
I can't find it in centos 7, scientific linux 7, rhel server 7, or git.centos.org which is all that I have access to.

Comment 9 Paul W. Frields 2015-02-04 11:04:39 UTC
It looks like from bug 1188023 this was a mistake due to CentOS repo content, and should be good to re-push, right?

Comment 10 Orion Poplawski 2015-02-04 15:31:56 UTC
Yes.  I've re-pushed.

Comment 11 Fedora Update System 2015-02-05 19:02:35 UTC
Package notify-python-0.1.1-27.el7, pyhoca-gui-0.5.0.3-1.el7, python-x2go-0.5.0.2-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing notify-python-0.1.1-27.el7 pyhoca-gui-0.5.0.3-1.el7 python-x2go-0.5.0.2-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4400/notify-python-0.1.1-27.el7,pyhoca-gui-0.5.0.3-1.el7,python-x2go-0.5.0.2-1.el7
then log in and leave karma (feedback).

Comment 12 Fedora Update System 2015-02-20 20:41:30 UTC
Package notify-python-0.1.1-28.el7, pyhoca-gui-0.5.0.3-1.el7, python-x2go-0.5.0.2-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing notify-python-0.1.1-28.el7 pyhoca-gui-0.5.0.3-1.el7 python-x2go-0.5.0.2-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4400/notify-python-0.1.1-28.el7,pyhoca-gui-0.5.0.3-1.el7,python-x2go-0.5.0.2-1.el7
then log in and leave karma (feedback).

Comment 13 Jaroslav Reznik 2015-03-03 17:19:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 14 Fedora Update System 2015-03-20 04:53:49 UTC
notify-python-0.1.1-28.el7, pyhoca-gui-0.5.0.3-1.el7, python-x2go-0.5.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.